PGAPrintPopulation(7)

NAME
PGAPrintPopulation - Calls PGAPrintIndividual to print each member of a population

INPUT PARAMETERS
ctx - context variable
fp  - file pointer to print the output to
pop - symbolic constant of the population to be printed

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGAPrintPopulation(ctx, fp, pop)
PGAContext *ctx
FILE *fp
int pop

LOCATION
report.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGAPrintPopulation(ctx, stdout, PGA_NEWPOP);